D4y dif liéu excel dinh mlic mua sam
08/12/2023 15:54 - B Kién Trung

Status:
Priority:

Assignee:

Két thuc
Trung binh
D4 Minh Thanh

Ma cong viéc Lap

trinh:

Dev:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

Tester:

08/12/2023
11/12/2023
100%

0.00 hour
0.00 hour

Description

Danh sach chirc nang
Khai béo dinh mizc mua sém
Home || Khai bo dinh mirc mua sam x
M dinh mirc i
Dién gidi

Chi tiét

Thém quy cach gé
text

Duyét BNMS - P Quén 1
Duyét BNMS - Tai chinh LS|4 M| 5] B

Duyet DNIS - Ban Gidm Higu M3 tai san Tén tai san S6 Iuang SL a3 mua

R S

Lép ké hoach mua sém 0.00 0.00]

Huly k& hoach mua sam
QUANLY KHO

TAI SAN CO BINH
CONG CU DUNG CU
CAC TAC WU

DANH MUC

AW o4 B &8s

BAO CAO

Lam chirc nang day dt liéu excel

Trang thai 1 1-Consir dung, 0 - Khdng con sir dung

&Ly @ Hiy

B6 phan

1. thém trudng quy cach & chi tiét
2. Lam chirc nang ddy excel gom cac trudng

Ma dinh mirc - Ngay thang - ma b phan - dién giai - Ma tai san - S6 lugng - Quy céch

History

#1 - 09/12/2023 08:39 - B6 Duy Diing
- Due date set to 11/12/2023
- Assignee changed from B8 Duy Ding to B Minh Thanh

#2 - 11/12/2023 17:38 - D6 Minh Thanh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 11/12/2023 17:38 - D6 Minh Thanh
- % Done changed from 0 to 100

#4 - 11/12/2023 17:38 - D6 Minh Thanh

- Status changed from D& nhan viéc to Két thic
